@charset "UTF-8";
/* CSS Document */
*,h1,h2,h3,h4,h5,h6,dl,ul,li,dt,dd,p,div,img,html{ margin:0; padding:0; border:none;}
div{ margin:0 auto;}
img{border:0; *+margin-bottom:0px; }	/*   margin-bottom:-4px;  2015/2/2鐨勬牱寮� */
i,b,em,strong{font-style:normal;font-weight:normal;}
li{list-style:none;}
body{font-family:"Microsoft YaHei",Verdana, Geneva, sans-serif;font-size:14px; background:#312626; font-family:'Hiragino Sans GB','Microsoft YaHei','simsun';}

a{ text-decoration:none; color:#fff;}

.box{ width:100%; max-width:640px; overflow:hidden; margin:0 auto; height:auto; position:relative;}
